[security-announce] openSUSE-SU-2016:0719-1: important: Security update for Adobe Flash Player

openSUSE Security Update: Security update for Adobe Flash Player ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:0719-1 Rating: important References: #970547 Cross-References: CVE-2016-0960 …

More…